/* Localized versions of Info.plist keys */

CFBundleName = "Copy Items to Computers";
NSHumanReadableCopyright = "Copyright 2005-2008 Apple Inc.";

AMName = "Copy Items to Computers";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action copys the disk items passed from the previous action to the chosen computers.";